bimetricsEntwickler
Ausgangsrechnungen

Ausgestellte Auftragsbestätigung lesen

Als Markdown ansehen

Benötigte Berechtigung:sales:read(Ausgangsrechnungen und Entwürfe lesen)

GET
/api/orderconfirmation/{id}

Liefert die eigene AB-Nummer, den eingefrorenen Inhalt und Bruttobetrag in Cent. Die Auftragsbestätigung ist kein Buchhaltungsbeleg und erzeugt keine Buchungen.

Benötigt einen Schlüssel mit der Berechtigung sales:read oder read.

Authentifizierung

AuthentifizierungBearer <token>

Empfohlen: Authorization: Bearer bm_…. Der Schlüssel wird nur einmal angezeigt; nie in URLs, Logs oder Frontend-Code ablegen.

In: header

Pfadparameter

id*string

ID des Objekts in dieser Firma (UUID).

Formatuuid

Antworten

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl --fail-with-body "https://app.bimetrics.de/api/orderconfirmation/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Authorization: Bearer $BIMETRICS_API_KEY"
{  "companyId": "9c388e1f-04a6-4770-80bd-66cd98dd00d5",  "createdAt": "2026-10-07T08:00:00Z",  "draftBody": {    "buyer": {      "address": {        "city": "Hamburg",        "countryId": "DE",        "line1": "Am Hafen 12",        "postcode": "20457"      },      "contactId": "b17e8812-eae4-49b6-b5dc-30510635cb07",      "customerNumber": 1004,      "email": "",      "name": "Brauhaus Elbwiese GmbH",      "vatId": ""    },    "dueDate": {      "day": 15,      "month": 9,      "year": 2026    },    "issueDate": {      "day": 1,      "month": 9,      "year": 2026    },    "items": [      {        "description": "Gestaltung einer Geschäftsausstattung",        "discount": "0",        "name": "Gestaltung",        "position": "1",        "quantity": "1",        "taxRate": "19",        "unit": "C62",        "unitPrice": "100"      }    ],    "notes": "",    "performancePeriodFrom": {      "day": 1,      "month": 9,      "year": 2026    },    "priceType": "net",    "remark": "",    "showQRCode": false,    "strict": false,    "taxRateReason": "none",    "validUntil": null  },  "grossTotal": 11900,  "id": "821c3664-640a-4e10-b120-a4ff713532f8",  "orderConfirmationNumber": "AB-2026-0018",  "salesProcessId": null,  "sourceSalesProposalId": "821c3664-640a-4e10-b120-a4ff713532f8",  "updatedAt": "2026-10-07T08:01:00Z",  "uploadDocument": null,  "uploadDocumentId": null}